﻿.livechat{width:80px; height:28px; background:url(../images/sprite.png) no-repeat -712px -467px #C00;   transform: rotate(270deg);  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);  position:fixed;  top:60%;  right:-40px;  z-index:99999;  color:#FFF;  font-weight:bold;  font-size:16px;  padding: 10px 0 0 36px;  cursor:pointer;}
.live_chat_button{right:0px !important;}
.email_us_button{right:0px !important;}
.register_for_free{left:0px !important;padding-top:15px !important;}
.page-top,.top_bar,.footer{min-width:100%;width:auto!important;}